@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	background:#434752;
/*	width:100%;*/
	text-align:center;
	}

/* toTop */
.toTop {
	float: right;
	margin: 10px 10px 10px 0;
	background: url(/campaign/common/img/arrow02.gif) left no-repeat;
	text-indent: 13px;
	color: #858384;
}

.navibk{
	background:#000000;
	margin:0 auto;
	padding:0;
	text-align:center;}
	
.navi{
	margin:0 auto
	padding:0;
	display: block;
	}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}


a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

/*a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}*/
	 
/* マージン */
.margin-t10 img{margin-top:10px;}
.margin-t20 img{margin-top:20px;}
.margin-b10 img{margin-bottom:10px;}
.margin-b20 img{margin-bottom:20px;}



/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media ( min-width : 641px ) {


.pc_none{
	display:none;}

.hg442-bk{
	background:#fff;
}

.hg442-main{
	margin-top:70px;
}

.hg442-ttls{
	font-size:20px;
	font-weight:bold;
	color:#fff;
	padding-top:70px;
}
	
.hg442-ttls02{
	font-size:20px;
	font-weight:bold;
	color:#c5050a;
	padding-top:10px;
	padding-bottom:30px;
}

.hg442-ttl{
	font-size:60px;
	font-weight:bold;
	color:#feef20;
	letter-spacing: 2px;
	/*padding-bottom:30px;*/
}

.hg442-sub{
	font-size:24px;
	color:#222;
	margin-bottom:25px;
}

.hg442-txt{
	font-size:14px;
	color:#222;
	line-height:170%;
	margin:0 auto;
	max-width:850px;
	width:90%;
}

.hg442-date{
	font-size:19px;
	font-weight:bold;
	margin:0 auto 40px auto;
	text-align:center;
	border-bottom:3px solid #d80c1f;
	color:#d80c1f;
	padding-bottom:5px;
	padding-top:20px;
	width:90%;
	max-width:650px;
}
	
.hg442-date a:link{
	text-decoration:none;}

ul.hg442-tech{
	list-style-type:none;
	margin:0 auto;
	padding:40px 0;
	width:95%;
	max-width:1100px;
}
ul.hg442-tech li{
	display:inline-block;
	margin:0 auto;
	padding:0;
	width:49%;
	vertical-align: middle;
	text-align:center;
}
ul.hg442-tech li img{
	width:95%;
}

.hg442-techttl{
	font-size:35px;
	font-weight:bold;
	color:#111;
	text-align:left;
}

.hg442-techttl span{
	font-size:13px;
	font-weight:bold;
	color:#222;
	display:block;
	text-align:left;
}

.hg442-techtxt{
	font-size:15px;
	color:#666;
	margin:20px 0;
	line-height:160%;
	text-align:left;
}

ul.hg442-itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1100px;
}
ul.hg442-itemlist li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:50%;
	max-width:1100px;
	text-align:center;
	height: 600px;
}
ul.hg442-itemlist li img{
	width:90%;
	margin:0 auto;
	padding:0;
}
	
	
	
ul.hg442-itemlist1{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1100px;
}
ul.hg442-itemlist1 li{
	margin:0 auto 50px auto;
	padding:0;
	width:50%;
	max-width:1100px;
	text-align:center;
}
ul.hg442-itemlist1 li img{
	width:90%;
	margin:0 auto;
	padding:0;
}
	
	
	
	
ul.hg442-itemlist3{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1100px;
}
ul.hg442-itemlist3 li{
	margin:0 auto 50px auto;
	float: left;
	padding:0;
	width:33.3%;
	text-align:center;
	height: 550px;
}
ul.hg442-itemlist3 li img{
	width:80%;
	margin:0 auto;
	padding:0;
}
	
	
	
	
	
	

.hg442-lineupttl{
	font-size:45px;
	font-weight:bold;
	margin:0 auto;
	padding:70px 0 30px 0;
}
.hg442-lineupttl span{
	font-size:15px;
	font-weight:bold;
	margin:0 auto;
	padding:0;
	display:block;
}


.hg442-icon{
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:#de1831;
	padding:10px;
	margin:20px auto 0 auto;
	display:block;
	width:200px;
	text-align:center;
}

.hg442-icon02{
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:#222;
	padding:10px;
	margin:20px auto 0 auto;
	display:block;
	width:100px;
	text-align:center;
}
	
.hg442-icon a:link{
	text-decoration:none;}


.hg442-name{
	font-size:23px;
	font-weight:bold;
	color:#111;
	padding:10px 0 5px 0;
}
.hg442-name span{
	font-size:13px;
	font-weight:bold;
	color:#111;
	display:block;
	margin-top:0;
}
.hg442-price{
	font-size:18px;
	font-weight:bold;
	color:#666;
}
.hg442-price span{
	font-size:13px;
	font-weight:bold;
	color:#666;
}

.hg442-lineuptxt{
	font-size:15px;
	color:#666;
	margin:10px auto 10px auto;
	line-height:150%;
	width:85%;
}

.hg442-lineupbuy img{
	width:85%;
	max-width:350px;
	margin:0 auto;
	padding-top:0;
}

.hg442-moretop{
	padding:40px 0;
	text-align:center;
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

ul.hg442-more{
	list-style-type:none;
	magrin:0 auto;
	padding:0;
	width:100%;
}
ul.hg442-more li{
	float:left;
	magrin:0 auto;
	padding:0;
	width:20%;
	text-align:center;
}
ul.hg442-more li img{
	magrin:0 auto;
	padding:0;
	width:90%;
	border: 1px #fff solid;
}


.redlimit-acepure-mov{
	width:100%;
	margin-bottom:40px;
	text-align:center;}
.redlimit-acepure-mov img{
	width:90%;
	margin: auto;}



.kamologo{position:absolute;
	margin:5px;}

/* ヘッダーコメント */
.title01{
	width:1000px;
	text-align:left;
	margin:0;
	padding:0;
	font-size:10px;
	color:#fff;}

.title02{
	width:1000px;
	text-align:right;
	margin:0;
	padding:0;
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	}

/* ナビボタン */
.navi{
	width:1000px;
	text-align:center;
	margin:0 auto;
	padding:0;}

ul.navinew{
	list-style-type:none;
	margin:0 0 0 180px;
	padding:0;
	text-align:center;
}

ul.navinew li{
	float:left;
	display: inline;
	margin:0;
	padding:10px 15px 20px 15px;}

ul.navinew li a:link{
	color:#fff;
	text-decoration:none;}

ul.navinew li a:visited{
	color:#fff;
	text-decoration:none;}

ul.navinew li a:hover{
	color:#666;
	text-decoration:none;}

.navi-big{
	font-weight:bold;
	font-size:14px;}

.navi-small{
	font-size:10px;}

.mm{color:#222222;
background:#fffc00;
padding:10px;
margin-top:-10px;
}

.navibtn{margin:20px 5px 0 5px;}

/* 全体の幅 */
.w1000{width:1000px;
	margin:0 auto;
	padding:0;}

/* パンくずリスト */
.pan{
	font-size:13px;
	width:1000px;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
	}
	
.pan a:link{
	font-size:13px;
	}

.midashi{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px 0px 10px 20px;
	height:190px;
	line-height:18px;
	text-align:left;}

/* ナイキシューズ ページ内リンク */
ul.nikeshoes-navi{
	list-style-type:none;
	width:1000px;
	margin:10px 0 0 0;
	padding:0;}

ul.nikeshoes-navi li{
	float:left;
	display: inline-block;
	margin:0;
	padding:5px;
}
	
ul.nikeshoes-navi a{
	display: block;
	width:20%;
	background:#fb2f2f;
	padding:10px 20px 10px 20px;
	font-weight:bold;}

ul.nikeshoes-navi a:hover{
	display: block;
	width:150px;
	background:#fa8888;
	padding:10px 20px 10px 20px;
	font-weight:bold;}

ul.nikeshoes-navi li a:link{
	color:#222;
	text-decoration:none;
	display: block;
	width:150px;}

ul.nikeshoes-navi li a:visited{
	color:#222;
	text-decoration:none;
	display: block;}

ul.nikeshoes-navi li a:hover{
	color:#fff;
	text-decoration:none;
	display: block;}


/* ナイキシューズ一覧 */
ul.nikeshoes-list{
	list-style-type:none;
	width:1000px;
	margin:10px 0 0 0;
	padding:0;}

ul.nikeshoes-list li{
	float:left;
	display: inline-block;
	margin:7px;
	padding:0;
	display: block;
	background:#fff;
	width:180px;
	border:3px solid #ccc;
}

ul.nikeshoes-list li img{
	margin:0px;
}

.nikeshoes-name{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px;
	height:80px;
	line-height:18px;}
	
.nikeshoes-name a:link{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:visited{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:hover{
	color:#ccc;
	text-decoration:none;}

.visaro_force-price{
	font-weight:bold;
	font-size:11px;
	color:#000;}
	

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#ccc;}


ul.renike {
	margin:0;
	text-align:center;
	padding:0;
	font-size:14px;
	color:#FFFFFF;}
	
ul.renike span{
	color:#f51d4b;
	font-weight:bold;
	font-size:18px;}

ul.renike li{
	list-style-type:none;
	float:left;
	margin:10px 5px 10px 10px;
	width:48%;
	min-width:300px;
}
	
ul.renike a:link{
	text-decoration:none;}
	
ul.renike a:visited{
	text-decoration:none;}
		
ul.renike a:hover{
	text-decoration:underline;}

ul.renike li img{
	width:100%;
	border:0px #FFFFFF solid;}

.ttl-bvb{
	display: block;
	background:#333333;
	font-size:13px;
	color:#333333;
	padding:0px 5px 0px 5px;
	height:30px;}
	
.ttl-bvb a:link{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:visited{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:hover{
	color:#ccc;
	text-decoration:none;}

/* lightbox */
ul.detail{
	list-style-type:none;
	margin:0;
	padding:0;}
ul.detail li{
	float:left;}
ul.detail li img{
	width:333px;}
	
	





/* ------------------------------------------

  PUMA evoPOWER

------------------------------------------ */

/* PCで非表示にしたいコンテンツ */
.pc_none{display:none;}

.visaro_force01{
	background-image:url(/newbalance/tekela3-limited/img/tekela3_limited-main.jpg);
 background-position:center top;
 background-repeat:no-repeat;
/*-moz-background-size:cover;
 background-size:cover;*/
	position:relative;
	height:600px;
	margin-top:70px;}


.visaro_force01 img{
	top:480px;
	right:350px;
	position:relative;}
	
.visaro_force02{
/*	background-image:url(/puma_sp/evopower/img/201610/evopower03.jpg);
 background-position:center top;
 background-repeat:no-repeat;*/
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:0;
	background:#000;}

.visaro_force03{
	background-image:url(/puma_sp/optical/img/optical03.jpg);
 background-position:center top;
 background-repeat:no-repeat;
/*-moz-background-size:cover;
 background-size:cover;*/
	position:relative;
	height:700px;}


.visaro_force04{
	margin:60px auto 40px auto;
	width:90%;
	float:left;}

.visaro_force04 a:link{
	color:#fff;
	text-decoration:none;}

.visaro_force04 a:visited{
	color:#fff;
	text-decoration:none;}

.visaro_force04 a:hover{
	color:#666;
	text-decoration:none;
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}

.visaro_force-linkbtn{
	margin:30px 0 0 0;
	width:43%;}


.visaro_force_txt{
	margin:0 auto;
	top:0px;
	text-align:center;
	line-height:170%;
}

.visaro_force_s{
	max-width: 1000px;
	margin:0 auto;
	padding: 0;
	color:#cccccc;
	}
	
.visaro_force_subttl01{
	font-size: 25px;
	color: #cccccc;
	margin: 30px auto;
	}	
	
.visaro_force_subttl{
	font-size:28px;
	font-weight: bold;
	color:#fff;
	margin:20px auto 20px auto;
	padding-top:0px;
	line-height:170%;
	max-width:1000px;}
	
.release{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	border-top:#fff 2px solid;
	margin: 20px auto;
	padding: 20px;
	max-width: 1000px;
	}
	
.technology-ttl{
		font-size: 40px;
		font-weight: bold;
		color: #fff;
	}
	
.technology-txt{
		color: #D9D9D9;
	    font-size: 20px;
	    margin: 0 auto 10px auto;
	}	
	
.nb442-tech01{
	width:100%;
	background-color:#222;
	margin:0 auto;
	text-align:left;
	background: url(/newbalance/tekela3-limited/img/nb442-01.jpg);
	background-position:center top;
	height:500px;
	position:relative;}	
	
.nb442-tech02{
	width:100%;
	background-color:#222;
	margin:-22px auto;
	text-align:left;
	background: url(/newbalance/tekela3-limited/img/nb442-02.jpg);
	background-position:center top;
	height:500px;
	position:relative;}
	
.nb442-tech03{
	width:100%;
	background-color:#222;
	margin:0 auto;
	text-align:left;
	background: url(/newbalance/tekela3-limited/img/nb442-03.jpg);
	background-position:center top;
	height:500px;
	position:relative;}	
	
.nb442-tech-txtarea{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	position:relative;}
	
.nb442-tech-ttl{
	font-size: 30px;
	font-weight: bold;
	color:#ff424f; 
	border-bottom:#ff424f 4px solid;
	margin: 0 auto 10px auto;
	}	

.nb442-tech-txtbk-right{
	width:300px;
	top:150px;
	right:180px;
	position:absolute;
	padding: 10px 10px 0 10px;
	background: url(../img/nb442-bgpc.png)
	}
	
.nb442-tech-txtbk-left{
	width:300px;
	top:90px;
	left:180px;
	position:absolute;
	padding: 10px 10px 0 10px;
	background: url(../img/nb442-bgpc.png)
	}	
	
.nb442-techtxt{
	color:#222;
	font-size:14px;
	font-weight:normal;
	width:100%;
	margin:0 auto 20px auto;
	line-height:170%;
}	
	

.conduction_item-txt{
	margin:0 auto;
	font-size:14px;
	color:#cccccc;
	width: 90%;}
	
.puma_evospeed03{
	background:#222;
	position:relative;
	color:#eee;
	font-size:14px;
	line-height:160%;}

.puma_evospeed-tyron{
	padding:80px 0;}

.puma_evospeed-tyron a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}



	
.puma_evospeed-item{
	width:970px;
	margin:0 auto;
	padding:0;
	text-align:center;}
	
ul.puma_evospeed-list{
	list-style-type:none;
	width:1000px;
	margin:10px 0 0 0;
	padding:0;}

ul.puma_evospeed-list li{
	float:left;
	display: inline-block;
	margin:7px;
	padding:0;
	display: block;
	background:#fff;
	width:23%;
	border:3px solid #ccc;
}

ul.puma_evospeed-list li img{
	margin:0px;
	width:80%;
}

.puma_evospeed-itemttl{
	font-size:35px;
	color:#ccc;}

.puma_evospeed_photo{
	margin:100px 0;}
	
.puma_evospeed-photottl{
	margin:20px 0 0 0;}

.puma_evospeed-more{
	margin:70px 0 0 0;
	padding-bottom:100px;}

ul.puma_evospeed-morelist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:1000px;
	text-align:center;}

ul.puma_evospeed-morelist li{
	float:left;
	margin:15px 15px 20px 15px;
	padding:0;
	width:47%;}

ul.puma_evospeed-morelist li img{
	width:100%;}

.pumah600 img{
	width:1000px;
	height:600px;}

ul.puma_evospeed_itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:1000px;
	text-align:center;
	}
ul.puma_evospeed_itemlist li{
	margin:35px auto 20px auto;
	padding:0;
	width:50%;
	font-weight:bold;
	color:#fff;
	text-align:center;
	font-size:24px;
	float: left;
	}
ul.puma_evospeed_itemlist li img{
	width:100%;
	}
ul.puma_evospeed_itemlist li a:link{
	text-decoration:none;
	color:#d2d2d2;
	}
ul.puma_evospeed_itemlist li a:visited{
	text-decoration:none;
	color:#d2d2d2;
	}
ul.puma_evospeed_itemlist li a:hover{
	text-decoration:none;
	color:#d2d2d2;
	}
	
.nb-item-name{
		margin: 0px auto;
		padding: 30px 0;
		font-size: 25px
	}
	
.nb-item-price{
	color: #cccccc;
	margin:-20 auto 20 auto;
	font-size: 20px
	}	





.puma_op-img img{
	width:300px;}



.redlimit-acepure-mov{
	position:relative;
	width:100%;
	height:500px;
	text-align:center;
	margin:0 auto;
	padding:0;}



.section {
	display: block;
	width: 100%;
	height:500px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:500px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height:500px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}
	
	
	
	
	
.nb19fw-report-ttl{
	font-size:60px;
	font-weight:bold;
	color:#a37d24;
	margin:100px auto 0 auto;
	padding:60px 0 30px 0;
	border-top:3px solid #ccc;
}
.nb19fw-report-ttl span{
	font-size:17px;
	font-weight:bold;
	color:#666;
	margin:10px auto 0 auto;
	display:block;
}

.nb19fw-report-txt{
	font-size:15px;
	color:#fff;
	width:90%;
	max-width:800px;
	line-height:180%;
	margin:0 auto 24px auto;
}

ul.nb19fw-report-list{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.nb19fw-report-list li{
	float:left;
	margin:0 auto;
	padding:0;
	width:33%;
	text-align:center;
}

ul.nb19fw-report-list li img{
	margin:0 auto;
	padding:0;
	width:95%;
}
	
	
	
ul.nb19fw-report-list02{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.nb19fw-report-list02 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.nb19fw-report-list02 li img{
	margin:0 auto;
	padding:0;
	width:95%;
}
	

.clearleft{
	clear:left;
}

.nb19fw-report-space{
	height:80px;
}
	
.hg442-sale{
	font-size: 20px;
	font-weight: bold;
	color: #E50003;
	text-align: center;
	}
	
.hg442-sale span{
	font-size: 14px;
	}	



/* -------------------
	　442 2020SS
------------------- */
.tekela3_mainsub{
	font-size:24px;
	margin:0 auto 20px auto;
	color: #fff;
}

.tekela3_maintxt{
	color:#BFBEBE;
	font-size:16px;
	width:90%;
	margin:0 auto;
	max-width:700px;
	line-height:170%;
}

.tekela3_line{
	border-top:3px solid #222;
	width:80%;
	max-width:300px;
	margin:35px auto 5px auto;
}

.tekela3_schedule-area{
	margin-bottom:50px;
}

.tekela3_schedule-ttl{
	font-size:28px;
	color:#222;
	font-weight:bold;
	letter-spacing:1px;
	padding-top:25px;
}

.tekela3_schedule-ttl span{
	font-size:10px;
	color:#222;
	display:block;
	padding-bottom:20px;
}

.tekela3_schedule-date{
	font-size:19px;
	color:#666;
	font-weight:bold;
	margin:0 auto 10px auto;
}

.tekela3_schedule-txt{
	font-size:15px;
	color:#222;
	font-weight:normal;
	margin:0 auto;
	padding-bottom:20px;
}

.tekela3_itemttl{
	width:100%;
	text-align:center;
}

.tekela3_itemttl img{
	max-width:1200px;
	margin:0 auto;
	width:100%;
}

.tekela3_itemarea{
	border-top:3px solid #eee;
	padding-top:30px;
}

.tekela3_itemsub{
	font-size:40px;
	font-weight:bold;
	color:#fff;
	margin:0 auto;
	padding-top:40px;
}

.tekela3_itemsub span{
	font-size:12px;
	display:block;
}

.tekela3_techttl{
	font-size:23px;
	color:#feef20;
	font-weight:bold;
	padding-top:20px;
	text-align:left;
	letter-spacing:1px;
}

.tekela3_techtxt{
	font-size:15px;
	color:#fff;
	line-height:170%;
	text-align:left;
	margin-top:20px;
}

.tekela3_campaignarea{
	position:relative;
	padding-bottom:60px;
}

.tekela3_campaignimg{
/*	position:absolute;*/
	margin-top:-40px;
}

.tekela3_campaignttl{
	width:90%;
	max-width:900px;
	margin:10px auto 0 auto;
	color:#e82c43;
	font-size:25px;
	font-weight:bold;
	line-height:160%;
}

.tekela3_campaigntxt{
	font-size:18px;
	color:#222;
	width:90%;
	max-width:900px;
	margin:20px auto;
	line-height:170%;
}

.tekela3_taishottl{
	font-size:16px;
	font-weight:bold;
	color:#222;
	border:3px solid #222;
	padding:10px 0;
	width:300px;
	margin:0 auto;
}

.tekela3_taishotxt{
	font-size:15px;
	color:#444;
	line-height:170%;
	margin:10px auto;
}

.tekela3_campaigntxt span{
	font-size:14px;
	color:#666;
	font-weight:bold;
	line-height:160%;
}


ul.tekela3_lineuplist1{
	list-style-type:none;
	margin:0 auto 60px auto;
	padding:0;
	width:90%;
	max-width:500px;
}

ul.tekela3_lineuplist1 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.tekela3_lineuplist1 li img{
	width:90%;
}
ul.tekela3_lineuplist1:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


ul.tekela3_lineuplist2{
	list-style-type:none;
	margin:0 auto 60px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.tekela3_lineuplist2 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.tekela3_lineuplist2 li img{
	width:90%;
}
ul.tekela3_lineuplist2:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tekela3_name{
	font-size:20px;
	color:#feef20;
	font-weight:bold;
	line-height:160%;
}
.tekela3_name span{
	font-size:13px;
	color:#c5050a;
	font-weight:bold;
	display:block;
	line-height:150%;
}

.tekela3_lineup-txt{
	color:#fff;
	font-size:15px;
	margin:15px auto;
	line-height:160%;
}

.tekela3_price{
	font-size:17px;
	font-weight:bold;
	color:#fff;
	margin:0 auto;
}

.tekela3_price span{
	font-size:12px;
}

.tekela3_lineup-buy a{
	font-size:24px;
	font-weight:bold;
	color:#feef20;
	border:2px solid #feef20;
	border-radius:5px;
	padding:10px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
	text-decoration:none;
}

.tekela3_lineup-buy a:hover{
	color:#c5050a;
	border:2px solid #c5050a;
}

.tekela3_lineup-buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}

.tekela3_lineup-buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.tekela3_spitemarea{
	border-top:3px solid #eee;
	padding-top:30px;
	margin-top:100px;
}

.tekela3_moviearea{
	margin-top:40px;
	background:#fff;
}

.tekela3_moviearea:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.tekela3_morelist{
	list-style-type:none;
	margin:80px auto 10px auto;
	padding:0;
	width:95%;
	max-width:1200px;
}
ul.tekela3_morelist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:20%;
	text-align:center;
}
ul.tekela3_morelist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}
ul.tekela3_morelist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


ul.tekela3_navilist{
	list-style-type:none;
	margin:20px auto 40px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.tekela3_navilist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	max-width:1000px;
	text-align:center;
}



ul.tekela3_navilist li a{
	display:block;
	padding:20px 0;
	width:95%;
	border:2px solid #222;
	color:#222;
	font-weight:bold;
	font-size:20px;
	text-decoration:none;
	margin:0 auto;
}


ul.tekela3_navilist li span{
	font-size:11px;
	display:block;
	margin-top:3px;
	letter-spacing:1px;
	color:#e82c43;
}

ul.tekela3_navilist li a:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
}



ul.tekela3_navilist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	
	
	
	
	
ul.tekela3_navilist03{
	list-style-type:none;
	margin:0 auto 40px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.tekela3_navilist03 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:33%;
	max-width:1000px;
	text-align:center;
}



ul.tekela3_navilist03 li a{
	display:block;
	padding:20px 0;
	width:95%;
	border:2px solid #222;
	color:#222;
	font-weight:bold;
	font-size:20px;
	text-decoration:none;
	margin:0 auto;
}


ul.tekela3_navilist03 li span{
	font-size:11px;
	display:block;
	margin-top:3px;
	letter-spacing:1px;
	color:#e82c43;
}

ul.tekela3_navilist03 li a:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
}



ul.tekela3_navilist03:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	
	
	
	

.pagelink{
	padding-top:60px;
	margin-top:-60px;
}

	
	
.tekela3_galleryarea{
	padding-bottom:100px;
}

ul.tekela3_gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.tekela3_gallerylist li{
	float:left;
	margin:0 auto 15px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.tekela3_gallerylist li img{
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

ul.tekela3_gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	


}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){

.sp_none{
	display:none;}


.puma-evotouch_1200{
	margin:0 auto;
	padding:0;
	background:#000;
	}

/* ヘッダーコメント */
.title01{
	font-size:10px;
	color:#fff;
	width:100%;
	display:block;}

.title02{
	margin:0;
	padding:0;
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	width:100%;
	display:block;
	}


/* ナビボタン */	
.kamologo{
	max-width:159px;
	width:80px;
	margin:0 0 10px 5px;
	text-align:left;}

ul.navinew{
	list-style-type:none;
	width:100%;
	margin:0 auto;
	padding:0 0 10px 0;
	text-align:center;
	display: inline-block;}

ul.navinew li{
	width:33%;
	float:left;
	display: block;
	margin:0;
	padding:0;
}

ul.navinew li a:link{
	color:#222;
	text-decoration:none;
	display: block;}

ul.navinew li a:visited{
	color:#222;
	text-decoration:none;
	display: block;}

ul.navinew li a:hover{
	color:#666;
	text-decoration:none;
	display: block;}

.navi-big{
	font-weight:bold;
	font-size:12px;
	height:28px;}

.navi-small{
	font-size:8px;}

.navibtn{
	background:#ccc;
	padding:5px;
	margin:1px;
	height:40px;
	line-height:90%;}

.kamologo-w{
	width:100%;
	text-align:left;
	display: block;}

/* パンくずリスト */
.pan{
	font-size:10px;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
	}
	
.pan a:link{
	font-size:10px;
	}

.midashi{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px;
	height:320px;
	line-height:18px;
	text-align:left}


/* ナイキシューズ ページ内リンク */
ul.nikeshoes-navi{
	list-style-type:none;
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	font-size:8px;}

ul.nikeshoes-navi li{
	float:left;
	display: inline-block;
	margin:0;
	padding:1px;
	text-align:center;
}

/*Youtube用*/

/*.yt{
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
	float:left;
}*/

ul.nikeshoes-navi li iframe,
ul.nikeshoes-navi li object,
ul.nikeshoes-navi li embed{
/*    position: absolute;*/
    width: 100%;
    height: 100%;
}

/*Youtube用*/

ul.nikeshoes-navi span{
	display: block;
}
	
ul.nikeshoes-navi a{
	display: block;
	width:62px;
	background:#fb2f2f;
	padding:15px 0 0 0;
	font-weight:bold;
	height:30px;
	text-align:center;}

ul.nikeshoes-navi a:hover{
	display: block;
	width:62px;
	background:#fa8888;
	padding:15px 0 0 0;
	font-weight:bold;
	height:30px;
	text-align:center;}

ul.nikeshoes-navi li a:link{
	color:#222;
	text-decoration:none;
	display: block;
	width:62px;}

ul.nikeshoes-navi li a:visited{
	color:#222;
	text-decoration:none;
	display: block;}

ul.nikeshoes-navi li a:hover{
	color:#fff;
	text-decoration:none;
	display: block;}

.venom{margin-top:-5px;
	text-align:center;
	display: block;}


/* ナイキシューズ一覧 */
ul.nikeshoes-list{
	list-style-type:none;
	width:100%;
	margin:10px 0 0 0;
	padding:0;}

ul.nikeshoes-list li{
	float:left;
	display: inline-block;
	margin:7px;
	padding:0;
	display: block;
	background:#fff;
	width:43%;
	border:3px solid #ccc;
}

ul.nikeshoes-list li img{
	width:80%;
	margin:0 0 0 0;
}

.nikeshoes-name{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px;
	height:80px;
	line-height:18px;}
	
.nikeshoes-name a:link{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:visited{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:hover{
	color:#ccc;
	text-decoration:none;}


.nb-item-name{
		margin: -10px auto;
		padding: 30px 0;
		font-size: 20px
	}
	
.nb-item-price{
	font-size: 20px;
	color: #cccccc;
	 margin: -30 auto 30 auto;
	font-size: 16px
	}
	
.technology-ttl{
		font-size: 40px;
		font-weight: bold;
	    border-top:#fff 2px solid;
	    margin: 10px auto -25px auto;
	    padding: 20px 0;
	    max-width: 355px;
		color: #fff;
	}
	
.technology-txt{
		color: #D9D9D9;
	    font-size: 20px;
	    margin: 0 auto 10px auto;
	}
	
.visaro_force_subttl01{
	font-size: 18px;
	color: #ededed;
	margin: 40px auto;
	}	
	
.nb442-tech01{
	width:100%;
	background-color:#222;
	margin:0 auto;
	padding: 0;
	text-align:center;
	background: url(/newbalance/tekela3-limited/img/nb442-01sp.jpg);
	background-position:center top;
	height:450px;
	position:relative;}	
	
.nb442-tech02{
	width:100%;
	background-color:#222;
	margin:-22px auto;
	padding: 0;
	text-align:center;
	background: url(/newbalance/tekela3-limited/img/nb442-02sp.jpg);
	background-position:center top;
	height:450px;
	position:relative;}
	
.nb442-tech03{
	width:100%;
	background-color:#222;
	margin:0 auto;
	padding: 0;
	text-align:center;
	background: url(/newbalance/tekela3-limited/img/nb442-03sp.jpg);
	background-position:center top;
	height:450px;
	position:relative;}	
	
.nb442-tech-txtarea{
	width: 100%;
	max-width: 400px;
	margin: 0px auto;
	padding: 10px 0 0 0;
	position:relative;
	text-align: center;}

.nb442-tech-txtbk-right{
	width:100%;
	margin: 30px auto;
	padding: 10px 0;
	background: url(/newbalance/tekela3-limited/img/nb442-bgsp.png);
	}
	
.nb442-tech-txtbk-left{
	width:100%;
	margin: 30px auto;
	padding: 10px 0;
	background: url(/newbalance/tekela3-limited/img/nb442-bgsp.png);
	}
	
.nb442-tech-ttl{
	    font-size: 18px;
	    font-weight: bold;
	    max-width: 360px;
	    margin: 0 auto 10px auto;
		border-bottom:#ff424f 2px solid;
	color: #ff424f;
	}	
	
.nb442-techtxt{
	color:#222;
	font-size:14px;
	font-weight:normal;
	width:90%;
	margin:0 auto;
	line-height:160%;
}
	
.release{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	border-top:#fff 2px solid;
	margin: 20px auto;
	padding: 20px 0;
	max-width: 355px;
	}	
	


/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#fff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#ccc;}



#movie {
	background: url(/puma/footwear/img/dragons/bg_skill.jpg) top left no-repeat;
	height: 281px;
	width: 1000px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}


.ttl-bvb{
	display: block;
	background:#333333;
	font-size:13px;
	padding:0px 5px 0px 5px;
	height:30px;}
	
.ttl-bvb a:link{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:visited{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:hover{
	color:#ccc;
	text-decoration:none;}

/* lightbox */
ul.detail{
	list-style-type:none;
	margin:0;
	padding:0;}
ul.detail li{
	float:left;
	margin:0px 0px 0px 1px;
	width:33%;
/*	border:1px solid #ccc;*/
}
	
ul.detail li img{
	width:100%;}
.style1 {color: #FFE900}





/* ------------------------------------------

  PUMA evoSPEED

------------------------------------------ */
	
/*.visaro_force02{
	position:relative;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:30px 0;
	background:#000;}*/

.visaro_force01{
	margin-top:55px;}

.visaro_force_txt{
	margin:0 15px 35px 15px;
	top:0;
	text-align:center;
	line-height:170%;
	color:#e3e1e3;}

.visaro_force_s{
	margin:10px 20px;
	font-size:16px;
	line-height:180%;
	color:#f5f5f5;}

.visaro_force_subttl{
	font-size:18px;
	font-weight: bold;
	color:#fff;
	margin:-10px auto 30px auto;
	line-height:180%;}

.conduction_item-txt{
	margin:-10 auto;
	font-size:12px;
	color:#cccccc;
	width: 90%;}
	
.puma_evospeed03{
	background:#222;
	position:relative;
	color:#eee;
	font-size:12px;
	line-height:160%;}
	
.visaro_force04{
	margin:30px 15px 10px 15px;}

.visaro_force04 a:link{
	color:#fff;
	text-decoration:none;}

.visaro_force04 a:visited{
	color:#fff;
	text-decoration:none;}

.visaro_force04 a:hover{
	color:#eee;
	text-decoration:underline;}

.visaro_force-price{
	font-weight:bold;
	font-size:11px;
	color:#000;}

.visaro_force-linkbtn{
	margin:10px 0 0 0;}

.visaro_force-photo{
	margin:30px 0 10px 0;}






.puma_evospeed-tyron{
	padding:30px 0;}

.puma_evospeed-tyron a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}



	
.puma_evospeed-item{
/*	width:970px;*/
	margin:0 auto;
	padding:0;
	text-align:center;}
	
ul.puma_evospeed-list{
	list-style-type:none;
	width:100%;
	margin:10px 0 0 0;
	padding:0;}

ul.puma_evospeed-list li{
	float:left;
	display: inline-block;
	margin:7px 8px 7px 4px;
	padding:0;
	display: block;
	background:#fff;
	width:44%;
	border:3px solid #ccc;
}

ul.puma_evospeed-list li img{
	margin:0px;
	width:80%;
}

.puma_evospeed-itemttl{
	font-size:35px;
	color:#ccc;}


	
.puma_evospeed-photottl{
	margin:20px 0 0 0;}

.puma_evospeed-more{
	margin:70px 0 0 0;
	padding-bottom:100px;}

ul.puma_evospeed-morelist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;}

ul.puma_evospeed-morelist li{
	float:left;
	margin:15px 5px 20px 5px;
	padding:0;
	width:96%;}

ul.puma_evospeed-morelist li img{
	width:100%;}




ul.puma_evospeed_itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
	}
ul.puma_evospeed_itemlist li{
	margin:25px auto 10px auto;
	padding:0;
	width:100%;
	font-weight:bold;
	color:#fff;
	text-align:center;
	}
ul.puma_evospeed_itemlist li img{
	width:100%;
	}
ul.puma_evospeed_itemlist li a:link{
	text-decoration:none;
	color:#666;
	}
ul.puma_evospeed_itemlist li a:visited{
	text-decoration:none;
	color:#9de927;
	}
ul.puma_evospeed_itemlist li a:hover{
	text-decoration:none;
	color:#9de927;
	}


.puma_op-img img{
	width:80%;}


.redlimit-acepure-mov{
	width:100%;
	margin-bottom:40px;
	text-align:center;}
.redlimit-acepure-mov img{
	width:90%;
	margin: auto;}


.section {
	display: block;
	width: 100%;
	height: 400px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}




.hg442-bk{
	background:#fff;
}

.hg442-main{
	margin-top:55px;
}

.hg442-ttls{
	font-size:20px;
	font-weight:bold;
	color:#fff;
	padding-top:40px;
}
	
.hg442-ttls02{
	font-size:20px;
	font-weight:bold;
	color:#c5050a;
	padding-top:0px;
	padding-bottom:20px;
}

.hg442-ttl{
	font-size:50px;
	font-weight:bold;
	color:#feef20;
	letter-spacing: 2px;
}

.hg442-sub{
	font-size:19px;
	color:#222;
	width:90%;
	margin:0 auto 25px auto;
	line-height:160%;
}

.hg442-txt{
	font-size:15px;
	color:#666;
	line-height:170%;
	margin:0 auto;
	max-width:850px;
	width:85%;
}

.hg442-date{
	font-size:17px;
	font-weight:bold;
	margin:0 auto 20px auto;
	text-align:center;
	border-bottom:3px solid #d80c1f;
	color:#d80c1f;
	padding-bottom:5px;
	padding-top:20px;
	width:90%;
	max-width:550px;
}

.hg442-date span{
display:block;
}
	
.hg442-date a:link{
	text-decoration:none;}

ul.hg442-tech{
	list-style-type:none;
	margin:0 auto;
	padding:40px 0 0 0;
	width:90%;
	max-width:1100px;
}
ul.hg442-tech li{
	display:inline-block;
	margin:0 auto;
	padding:0;
	width:100%;
	vertical-align: middle;
	text-align:center;
}
ul.hg442-tech li img{
	width:100%;
}

.hg442-techttl{
	font-size:28px;
	font-weight:bold;
	color:#111;
	text-align:left;
	width:90%;
	margin:10px auto;
}

.hg442-techttl span{
	font-size:13px;
	font-weight:bold;
	color:#222;
	display:block;
	text-align:left;
}

.hg442-techtxt{
	font-size:15px;
	color:#666;
	line-height:160%;
	text-align:left;
	width:90%;
	margin:10px auto 45px auto;
}

ul.hg442-itemlist{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1100px;
}
ul.hg442-itemlist li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:100%;
	max-width:1100px;
	text-align:center;
}
ul.hg442-itemlist li img{
	width:90%;
	margin:0 auto 5px auto;
	padding:0;
}
	
	
ul.hg442-itemlist1{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1100px;
}
ul.hg442-itemlist1 li{
	float:left;
	margin:0 auto 50px auto;
	padding:0;
	width:100%;
	max-width:1100px;
	text-align:center;
}
ul.hg442-itemlist1 li img{
	width:90%;
	margin:0 auto 5px auto;
	padding:0;
}
	
	
ul.hg442-itemlist3{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	width:90%;
	max-width:1100px;
}
ul.hg442-itemlist3 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	height: 530px;
	text-align:center;
}
ul.hg442-itemlist3 li img{
	width:95%;
	margin:0 auto 5px auto;
	padding:0;
}
	
	
	
	

.hg442-lineupttl{
	font-size:45px;
	font-weight:bold;
	margin:0 auto;
	padding:10px 0;
}
.hg442-lineupttl span{
	font-size:15px;
	font-weight:bold;
	margin:0 auto;
	padding:0;
	display:block;
}


.hg442-icon{
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:#de1831;
	padding:10px;
	margin:20px auto 0 auto;
	display:block;
	width:200px;
	text-align:center;
}

.hg442-icon02{
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:#222;
	padding:10px;
	margin:20px auto 0 auto;
	display:block;
	width:100px;
	text-align:center;
}
	
.hg442-icon a:link{
	text-decoration:none;}


.hg442-name{
	font-size:23px;
	font-weight:bold;
	color:#111;
	padding:10px 0 5px 0;
}
.hg442-name span{
	font-size:13px;
	font-weight:bold;
	color:#111;
	display:block;
	margin-top:0;
}
.hg442-price{
	font-size:18px;
	font-weight:bold;
	color:#666;
}
.hg442-price span{
	font-size:13px;
	font-weight:bold;
	color:#666;
}

.hg442-lineuptxt{
	font-size:15px;
	color:#666;
	margin:10px auto 10px auto;
	line-height:150%;
	width:85%;
}

.hg442-lineupbuy img{
	width:85%;
	max-width:350px;
	margin:0 auto;
	padding-top:0;
}

.hg442-moretop{
	padding:40px 0;
	text-align:center;
	width:90%;
	max-width:1000px;
	margin:0 auto;
}

ul.hg442-more{
	list-style-type:none;
	magrin:0 auto;
	padding:0;
	width:100%;
}
ul.hg442-more li{
	float:left;
	magrin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}
ul.hg442-more li img{
	magrin:0 auto 20px auto;
	padding:0;
	width:90%;
	border: 1px #fff solid;
}


.redlimit-acepure-mov{
	width:100%;
	margin-bottom:40px;
	text-align:center;}
.redlimit-acepure-mov img{
	width:90%;
	margin: auto;}
	
	
	
.nb19fw-report-ttl{
	font-size:50px;
	font-weight:bold;
	color:#a37d24;
	margin:20px auto 0 auto;
	padding:40px 0 20px 0;
	border-top:3px solid #ccc;
}
.nb19fw-report-ttl span{
	font-size:19px;
	font-weight:bold;
	color:#666;
	margin:5px auto 0 auto;
	display:block;
	width:90%;
}

.nb19fw-report-txt{
	font-size:15px;
	color:#fff;
	width:87%;
	max-width:800px;
	line-height:170%;
	margin:0 auto 15px auto;
	text-align:left;
}

ul.nb19fw-report-list{
	list-style-type:none;
	margin:15px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.nb19fw-report-list li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.nb19fw-report-list li img{
	margin:0 auto;
	padding:0;
	width:100%;
}
	
	
	
ul.nb19fw-report-list02{
	list-style-type:none;
	margin:15px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.nb19fw-report-list02 li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.nb19fw-report-list02 li img{
	margin:0 auto;
	padding:0;
	width:100%;
}
	
	

.clearleft{
	clear:left;
}

.nb19fw-report-space{
/*border-top:3px solid #ccc;*/
	margin-top:40px;
}
	
.hg442-sale{
	font-size: 20px;
	font-weight: bold;
	color: #E50003;
	text-align: center;
	}
	
.hg442-sale span{
	font-size: 14px;
	}		
	

.tekela3_mainsub{
	font-size:17px;
	margin:0 auto 20px auto;
	color: #fff;
	width: 95%;
}

.tekela3_maintxt{
	color:#BFBEBE;
	font-size:15px;
	width:95%;
	margin:0 auto;
	max-width:700px;
	line-height:170%;
}

.tekela3_line{
	border-top:3px solid #222;
	width:80%;
	max-width:300px;
	margin:35px auto 5px auto;
}

.tekela3_schedule-area{
	margin-bottom:40px;
}

.tekela3_schedule-ttl{
	font-size:28px;
	color:#222;
	font-weight:bold;
	letter-spacing:1px;
	padding-top:25px;
}

.tekela3_schedule-ttl span{
	font-size:10px;
	color:#222;
	display:block;
	padding-bottom:20px;
}

.tekela3_schedule-date{
	font-size:19px;
	color:#666;
	font-weight:bold;
	margin:0 auto;
}

.tekela3_schedule-txt{
	font-size:15px;
	color:#222;
	font-weight:normal;
	margin:0 auto;
	padding-bottom:15px;
}

.tekela3_itemttl{
	width:100%;
	text-align:center;
}

.tekela3_itemttl img{
	max-width:1200px;
	margin:0 auto;
	width:95%;
}

.tekela3_itemarea{
	border-top:3px solid #eee;
	padding-top:10px;
}

.tekela3_itemsub{
	font-size:40px;
	font-weight:bold;
	color:#fff;
	margin:0 auto;
	padding-top:35px;
	padding: 0 5px;
	line-height: 100%;
}

.tekela3_itemsub span{
	font-size:11px;
	display:block;
}

.tekela3_techttl{
	font-size:21px;
	color:#feef20;
	font-weight:bold;
	padding-top:10px;
	text-align:left;
	letter-spacing:1px;
}

.tekela3_techtxt{
	font-size:15px;
	color:#fff;
	line-height:170%;
	text-align:left;
	margin:5px 0 40px 0;
}

.tekela3_campaignarea{
	position:relative;
	padding-bottom:45px;
}

.tekela3_campaignimg{
	width:100%;
	text-align:center;
	margin-top:10px;
}

.tekela3_campaignimg img{
	width:90%;
	margin:0 auto;
}

.tekela3_campaignttl{
	width:95%;
	max-width:900px;
	margin:10px auto 0 auto;
	color:#e82c43;
	font-size:20px;
	font-weight:bold;
	line-height:160%;
}
.tekela3_campaignttl span{
	display:block;
}

.tekela3_campaigntxt{
	font-size:15px;
	color:#222;
	width:90%;
	max-width:900px;
	margin:20px auto;
	line-height:170%;
	text-align:left;
}

.tekela3_taishoarea{
	margin:0 auto;
	width:90%;
}

.tekela3_taishottl{
	font-size:15px;
	font-weight:bold;
	color:#222;
	border:3px solid #222;
	padding:10px 0;
	max-width:250px;
	width:90%;
}

.tekela3_taishotxt{
	font-size:14px;
	color:#444;
	line-height:170%;
	margin:10px 0;
	text-align:left;
}

.tekela3_campaigntxt span{
	font-size:13px;
	color:#666;
	font-weight:bold;
	line-height:160%;
}


ul.tekela3_lineuplist1{
	list-style-type:none;
	margin:10px auto 10px auto;
	padding:0;
	width:90%;
	max-width:500px;
}

ul.tekela3_lineuplist1 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.tekela3_lineuplist1 li img{
	width:90%;
}
ul.tekela3_lineuplist1:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


ul.tekela3_lineuplist2{
	list-style-type:none;
	margin:10px auto 10px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.tekela3_lineuplist2 li{
	float:left;
	margin:0 auto 30px auto;
	padding:0;
	width:100%;
	text-align:center;
}

ul.tekela3_lineuplist2 li img{
	width:90%;
}
ul.tekela3_lineuplist2:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tekela3_name{
	font-size:20px;
	color:#feef20;
	font-weight:bold;
	line-height:160%;
}
.tekela3_name span{
	font-size:13px;
	color:#c5050a;
	font-weight:bold;
	display:block;
	line-height:150%;
}

.tekela3_lineup-txt{
	color:#fff;
	font-size:15px;
	margin:15px auto;
	line-height:160%;
}

.tekela3_price{
	font-size:17px;
	font-weight:bold;
	color:#fff;
	margin:0 auto;
}

.tekela3_price span{
	font-size:12px;
}

.tekela3_lineup-buy a{
	font-size:22px;
	font-weight:bold;
	color:#feef20;
	border:2px solid #feef20;
	border-radius:5px;
	padding:10px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
	text-decoration:none;
}

.tekela3_lineup-buy a:hover{
	color:#feef20;
	border:2px solid #feef20;
}

.tekela3_lineup-buy a span{
	font-size:11px;
	font-weight:normal;
	margin-left:3px;
}

.tekela3_lineup-buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.tekela3_spitemarea{
	border-top:3px solid #eee;
	padding-top:10px;
	margin-top:30px;
}

.tekela3_moviearea{
	margin-top:40px;
	background:#fff;
}

.tekela3_moviearea:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tekela3_morearea{
	border-top:3px solid #eee;
}

ul.tekela3_morelist{
	list-style-type:none;
	margin:40px auto 10px auto;
	padding:0;
	width:80%;
	max-width:1200px;
}
ul.tekela3_morelist li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:100%;
	text-align:center;
}
ul.tekela3_morelist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}
ul.tekela3_morelist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.tekela3_movieareasp{
	padding-bottom:40px;
	text-align:center;
	width:100%;
}
.tekela3_movieareasp img{
	text-align:center;
	width:85%;
	margin:0 auto;
	border:2px solid #eee;
}

ul.tekela3_navilist{
	list-style-type:none;
	margin:0 auto 40px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.tekela3_navilist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	max-width:1000px;
	text-align:center;
}



ul.tekela3_navilist li a{
	display:block;
	padding:20px 0;
	width:95%;
	border:2px solid #222;
	color:#222;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	margin:0 auto;
}
ul.tekela3_navilist li a:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
}


ul.tekela3_navilist li span{
	font-size:11px;
	display:block;
	color:#e82c43;
}

ul.tekela3_navilist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	
	
	
	
	
ul.tekela3_navilist03{
	list-style-type:none;
	margin:0 auto 30px auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.tekela3_navilist03 li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:50%;
	max-width:1000px;
	text-align:center;
}



ul.tekela3_navilist03 li a{
	display:block;
	padding:20px 0;
	width:95%;
	border:2px solid #222;
	color:#222;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	margin:0 auto;
}
ul.tekela3_navilist03 li a:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
}


ul.tekela3_navilist03 li span{
	font-size:11px;
	display:block;
	color:#e82c43;
}

ul.tekela3_navilist03:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	
	
	
	

.pagelink{
	padding-top:60px;
	margin-top:-60px;
}

	
	
	
.tekela3_galleryarea{
	padding-bottom:50px;
}

ul.tekela3_gallerylist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
}
ul.tekela3_gallerylist li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.tekela3_gallerylist li img{
	margin:0 auto;
	padding:0;
	width:95%;
	text-align:center;
}

ul.tekela3_gallerylist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
	
	
	
	
	
	

}